How to install libfcgi-dev on Debian Unstable (Sid)